<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>MOMMY KNOWS BEST</title>

		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css" integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l" crossorigin="anonymous">

		<link rel="stylesheet" type="text/css" href="./css/style.css">
	</head>
	<body>

		<header>

			<!-- Start of NavBar -->

			<nav class="navbar fixed-top navbar-expand-lg">
			  <a class="navbar-brand" href="index.html"><img class="pic" src="./images/icon.png"></a>
			  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
			    <span class="navbar-toggler-icon"></span>
			  </button>
			  <div class="collapse navbar-collapse" id="navbarNav">
			    <ul class="navbar-nav">
			      <li class="nav-item active">
			        <a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
			      </li>
			      <li class="nav-item">
			        <a class="nav-link" href="./Pages/login-reg.html">Login/Register</a>
			      </li>
			     
			      <li class="pt-3 pl-5 ml-5">
			      	<span id="datentime"></span>
			      </li>
			    </ul>
			  </div>
			</nav>

			<!-- End of NavBar -->
		</header>

		 <!-- Landing Page -->

		<div id="carousel-example-1z" class="carousel slide" data-ride="carousel">
		  <!--Indicators-->
		  <ol class="carousel-indicators">
		    <li data-target="#carousel-example-1z" data-slide-to="0" class="active"></li>
		    <li data-target="#carousel-example-1z" data-slide-to="1"></li>
		    <li data-target="#carousel-example-1z" data-slide-to="2"></li>
		  </ol>
		  <!--/.Indicators-->
		  <!--Slides-->
		  <div class="carousel-inner" role="listbox">
		    <!--First slide-->
		    <div class="carousel-item active">
		      <img class="d-block w-100" src="./images/banner.png">
		    </div>
		    <!--/First slide-->
		    <!--Second slide-->
		    <div class="carousel-item">
		      <a href="https://forms.gle/RDR4N8K3EHBxNmoh8" target="_blank">
		      	<img class="d-block w-100" src="./images/carousel/food-quiz.png" alt="Food Trivia">
		      </a>
		    </div>
		    <!--/Second slide-->
		    <!--Third slide-->
		    <div class="carousel-item">
		    	<a href="#content">
		    		<img class="d-block w-100" src="./images/carousel/orderNow.png" alt="Order Now">
		    	</a> 
		    </div>
		    <!--/Third slide-->
		  </div>
		  <!--/.Slides-->
		  <!--Controls-->
		  <a class="carousel-control-prev" href="#carousel-example-1z" role="button" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </a>
		  <a class="carousel-control-next" href="#carousel-example-1z" role="button" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </a>
		  <!--/.Controls-->
		</div>
		<!--/.Carousel Wrapper-->

		 <!-- End of Landing Page -->


		 <!-- Product Content -->

		 <div id="content">
		   <section class="sidebar"> 
		     <div id="menubar">
		       <nav class="menu">
		         <h2><!-- Title for menuset 1 -->Package 1 (One Person Only)</h2>
		         <hr>
		         <ul>
		           <!-- List of links under menuset 1 -->
		           <li><a href="#" title="Link">1 Main Menu</a></li>
		           <li><a href="#" title="Link">1 Dessert</a></li>
		           <li><a href="#" title="Link">1 Beverage</a></li>
		         </ul>
		       </nav>
		       <nav class="menu">
		         <h2>Package 2 (Two or More Persons) </h2>
		         <!-- Title for menuset 2 -->
		         <hr>
		         <ul>
		           <!--List of links under menuset 2 -->
		           <li><a href="#" title="Link">2 or More Main Menus</a></li>
		           <li><a href="#" title="Link">2 or More Desserts</a></li>
		           <li><a href="#" title="Link">2 or More Beverages</a></li>
		         </ul>
		       </nav>
		     </div>
		   </section>

		   <section class="mainContent">
		     <div class="productRow"><!-- Each product row contains info of 3 elements -->
		       <article class="productInfo"><!-- Each individual product description -->
		         <div><img src="./images/Foods/brownies.png"></div>
		         <p class="price">Php 30.00</p>
		         <p class="productContent">Brownies </p>
		         <input type="button" name="button" value="Buy" class="buyButton">
		       </article>
		       <article class="productInfo"><!-- Each individual product description -->
		         <div><img src="./images/Foods/banana_cake.png"></div>
		         <p class="price">Php 100.00</p>
		         <p class="productContent">Banana Cake</p>
		         <input type="button" name="button" value="Buy" class="buyButton">
		       </article>
		       <article class="productInfo"> <!-- Each individual product description -->
		         <div><img src="./images/Foods/carrot_cake.png"></div>
		         <p class="price">Php 250.00</p>
		         <p class="productContent">Carrot Cake</p>
		         <input type="button" name="button" value="Buy" class="buyButton">
		       </article>
		     </div>
		     <div class="productRow"> 
		       <!-- Each product row contains info of 3 elements -->
		       <article class="productInfo"> <!-- Each individual product description -->
		         <div><img src="./images/Foods/crinkles.png"></div>
		         <p class="price">Php 30.00</p>
		         <p class="productContent">Crinkles</p>
		         <input type="button" name="button" value="Buy" class="buyButton">
		       </article>
		       <article class="productInfo"> <!-- Each individual product description -->
		         <div><img src="./images/Foods/macaroon.png"></div>
		         <p class="price">Php 30.00</p>
		         <p class="productContent">Macaroons</p>
		         <input type="button" name="button" value="Buy" class="buyButton">
		       </article>
		       <article class="productInfo"><!-- Each individual product description -->
		         <div><img src="./images/Foods/chocolate_cake.png"></div>
		         <p class="price">Php 300.00</p>
		         <p class="productContent">Chocolate Cake</p>
		         <input type="button" name="button" value="Buy" class="buyButton">
		       </article>
		     </div>
		   </section>
		 </div>

		 <!-- End of Product Content -->

		
		<script type="text/javascript" src="index.js"></script>
		<script type="text/javascript" src="./Scripts/script.js"></script>
		
		<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.bundle.min.js" integrity="sha384-Piv4xVNRyMGpqkS2by6br4gNJ7DXjqk09RmUpJ8jgGtD7zP9yug3goQfGII0yAns" crossorigin="anonymous"></script>
	</body>
</html>